Subject: I-D Action:draft-irtf-dtnrg-iana-bp-registries-01.txt

From: [email-masked]
Date: Sun, 24 Oct 2010 22:45:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Delay-Tolerant Networks (DTN) Bundle Protocol IANA Registries
	Author(s)       : M. Blanchet
	Filename        : draft-irtf-dtnrg-iana-bp-registries-01.txt
	Pages           : 9
	Date            : 2010-10-24

The DTNRG research group has defined many protocols such as Bundle
Protocol and Licklider.  The specifications of these protocols
contain fields that are subject to a registry.  For the purpose of
its research work, the group created adhoc registries.  As the
specifications are stable and have multiple interoperable
implementations, the group would like to handoff the registries to
IANA for official custidy.  This document describes the actions
needed to be executed by IANA.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-irtf-dtnrg-iana-bp-registries-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.